Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Oct 2022 21:09:54 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ahmed                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  ahmed Bot:  Hi ahmed, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0501215622            12:57 AM, 31th Oct                   Mohammed                   Hi Ahmed, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:59 AM, 31th Oct                     ahmed                    Hi           12:59 AM, 31th Oct                     ahmed                    I have an order for 2 le comfort shoes still showing in process since 4th of October           01:00 AM, 31th Oct                     ahmed                    I want to raise a return request for 1 of them please           01:01 AM, 31th Oct                   Mohammed                   You can let us know the name of the items and the order number, we will arrange for a return.           01:01 AM, 31th Oct                     ahmed                    Sure           01:02 AM, 31th Oct                     ahmed                    Order number 9589010247           01:03 AM, 31th Oct                     ahmed                             01:03 AM, 31th Oct                     ahmed                    The brown shoes           01:03 AM, 31th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:06 AM, 31th Oct                     ahmed                    Take your time           01:06 AM, 31th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:07 AM, 31th Oct                     ahmed                    Thanks           01:07 AM, 31th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           01:07 AM, 31th Oct                     ahmed                    Thanks dear           01:08 AM, 31th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:09 AM, 31th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5074791